<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="13207" dateMiseAJour="2025-04-17" id="prudhommes-13207-01" idPresta="4cac9e5f293594648a000203" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Marseille</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>6 RUE RIGORD</Ligne>
        <CodePostal>13007</CodePostal>
        <NomCommune>MARSEILLE</NomCommune>
        <Localisation>
            <Latitude>43.291506</Latitude>
            <Longitude>5.370844</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 91 13 62 00</Téléphone>
        <Télécopie>04 91 54 09 52</Télécopie>
        <Email>cph-marseille@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:45:00" fin="11:45:00"/>
            <PlageH début="13:00:00" fin="14:45:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>13002</commune>
        <commune>13005</commune>
        <commune>13007</commune>
        <commune>13013</commune>
        <commune>13016</commune>
        <commune>13020</commune>
        <commune>13022</commune>
        <commune>13023</commune>
        <commune>13028</commune>
        <commune>13030</commune>
        <commune>13031</commune>
        <commune>13042</commune>
        <commune>13046</commune>
        <commune>13070</commune>
        <commune>13073</commune>
        <commune>13075</commune>
        <commune>13085</commune>
        <commune>13086</commune>
        <commune>13101</commune>
        <commune>13119</commune>
        <commune>13201</commune>
        <commune>13202</commune>
        <commune>13203</commune>
        <commune>13204</commune>
        <commune>13205</commune>
        <commune>13206</commune>
        <commune>13207</commune>
        <commune>13208</commune>
        <commune>13209</commune>
        <commune>13210</commune>
        <commune>13211</commune>
        <commune>13212</commune>
        <commune>13213</commune>
        <commune>13214</commune>
        <commune>13215</commune>
        <commune>13216</commune>
    </CompetenceCommunale>
</Organisme>